<scsimulator_matrix>
<trip name="paraiso_regular_0" origin="1952545091" destination="60609874" link_origin="872" count="1" start="164" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_1" origin="1952545091" destination="60609874" link_origin="872" count="1" start="201" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_2" origin="1952545091" destination="60609874" link_origin="872" count="1" start="208" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_3" origin="1952545091" destination="60609874" link_origin="872" count="1" start="223" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_4" origin="1952545091" destination="60609874" link_origin="872" count="1" start="229" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_5" origin="1952545091" destination="60609874" link_origin="872" count="1" start="229" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_6" origin="1952545091" destination="60609874" link_origin="872" count="1" start="246" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_7" origin="1952545091" destination="60609874" link_origin="872" count="1" start="261" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_8" origin="1952545091" destination="60609874" link_origin="872" count="1" start="316" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_9" origin="1952545091" destination="60609874" link_origin="872" count="1" start="345" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_10" origin="1952545091" destination="60609874" link_origin="872" count="1" start="421" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_11" origin="1952545091" destination="60609874" link_origin="872" count="1" start="493" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_12" origin="1952545091" destination="60609874" link_origin="872" count="1" start="513" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_13" origin="1952545091" destination="60609874" link_origin="872" count="1" start="527" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_14" origin="1952545091" destination="60609874" link_origin="872" count="1" start="541" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_15" origin="1952545091" destination="60609874" link_origin="872" count="1" start="562" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_16" origin="1952545091" destination="60609874" link_origin="872" count="1" start="577" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_17" origin="1952545091" destination="60609874" link_origin="872" count="1" start="595" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_18" origin="1952545091" destination="60609874" link_origin="872" count="1" start="639" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_19" origin="1952545091" destination="60609874" link_origin="872" count="1" start="663" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_20" origin="1952545091" destination="60609874" link_origin="872" count="1" start="668" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_21" origin="1952545091" destination="60609874" link_origin="872" count="1" start="725" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_22" origin="1952545091" destination="60609874" link_origin="872" count="1" start="782" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_23" origin="1952545091" destination="60609874" link_origin="872" count="1" start="821" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_24" origin="1952545091" destination="60609874" link_origin="872" count="1" start="874" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_25" origin="1952545091" destination="60609874" link_origin="872" count="1" start="884" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_26" origin="1952545091" destination="60609874" link_origin="872" count="1" start="885" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_27" origin="1952545091" destination="60609874" link_origin="872" count="1" start="899" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_28" origin="1952545091" destination="60609874" link_origin="872" count="1" start="903" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_29" origin="1952545091" destination="60609874" link_origin="872" count="1" start="909" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_30" origin="1952545091" destination="60609874" link_origin="872" count="1" start="960" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_31" origin="1952545091" destination="60609874" link_origin="872" count="1" start="982" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_32" origin="1952545091" destination="60609874" link_origin="872" count="1" start="984" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_33" origin="1952545091" destination="60609874" link_origin="872" count="1" start="988" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_34" origin="1952545091" destination="60609874" link_origin="872" count="1" start="988" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_35" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1008" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_36" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1025" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_37" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1029" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_38" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1036" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_39" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1046" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_40" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1062" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_41" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1066" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_42" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1080" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_43" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1191" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_44" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1197" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_45" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1197" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_46" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1203" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_47" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1211" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_48" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1241" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_49" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1248" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_50" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1275" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_51" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1277" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_52" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1324" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_53" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1380" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_54" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1434" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_55" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1448" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_56" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1450" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_57" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1466" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_58" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1470" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_59" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1519" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_60" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1564" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_61" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1575" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_62" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1593" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_63" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1638" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_64" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1705" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_65" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1719" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_66" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1731" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_67" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1741" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_68" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1847" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_69" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1870" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_70" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1905" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_71" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1934" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_72" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1935" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_73" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1994" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_74" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2011" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_75" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2016" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_76" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2079" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_77" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2180" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_78" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2215" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_79" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2259" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_80" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2329" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_81" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2381" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_82" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2443" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_83" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2456" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_84" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2471" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_85" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2504" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_86" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2551" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_87" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2619" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_88" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2659" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_89" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2729" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_90" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2798" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_91" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2812" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_92" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2815" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_93" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2917" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_94" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2971" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_95" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3038" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_96" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3103" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_97" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3120" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_98" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3134" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_99" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3179" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_100" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3284" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_101" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3288" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_102" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3299" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_103" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3319" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_104" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3343" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_105" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3365" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_106" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3420" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_107" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3429" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_108" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3483" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_109" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3489" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_110" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3513" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_111" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3514" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_112" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3530" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_113" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3584" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_114" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3592" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_115" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3642" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_116" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3652" mode="car" traffic_model="car_following"/>
<trip name="paraiso_dr_0" origin="1952545091" destination="60609874" link_origin="872" count="56" start="95" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_1" origin="1952545091" destination="60609874" link_origin="872" count="56" start="185" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_2" origin="1952545091" destination="60609874" link_origin="872" count="56" start="275" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_3" origin="1952545091" destination="60609874" link_origin="872" count="56" start="365" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_4" origin="1952545091" destination="60609874" link_origin="872" count="56" start="455" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_5" origin="1952545091" destination="60609874" link_origin="872" count="56" start="545" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_6" origin="1952545091" destination="60609874" link_origin="872" count="56" start="635" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_7" origin="1952545091" destination="60609874" link_origin="872" count="56" start="725" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_8" origin="1952545091" destination="60609874" link_origin="872" count="56" start="815" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_9" origin="1952545091" destination="60609874" link_origin="872" count="56" start="905" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_10" origin="1952545091" destination="60609874" link_origin="872" count="56" start="995" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_11" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1085" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_12" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1175" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_13" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1265" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_14" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1355" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_15" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1445" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_16" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1535" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_17" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1625" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_18" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1715" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_19" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1805" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_20" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1895" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_21" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1985" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_22" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2075" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_23" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2165" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_24" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2255" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_25" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2345" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_26" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2435" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_27" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2525" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_28" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2615" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_29" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2705" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_30" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2795" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_31" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2885" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_32" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2975" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_33" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3065" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_34" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3155" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_35" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3245" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_36" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3335" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_37" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3425" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_38" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3515" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_39" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3605" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_regular0" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="54" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular1" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="78" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular2" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="80" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular3" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="121" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular4" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="139" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular5" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="154" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular6" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="164" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular7" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="250" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular8" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="265" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular9" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="281" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular10" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="298" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular11" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="305" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular12" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="305" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular13" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="306" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular14" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="309" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular15" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="312" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular16" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="330" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular17" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="337" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular18" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="344" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular19" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="374" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular20" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="380" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular21" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="385" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular22" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="399" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular23" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="412" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular24" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="416" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular25" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="473" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular26" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="486" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular27" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="509" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular28" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="538" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular29" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="596" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular30" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="626" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular31" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="633" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular32" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="686" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular33" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="715" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular34" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="718" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular35" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="725" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular36" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="730" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular37" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="758" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular38" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="773" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular39" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="804" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular40" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="823" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular41" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="833" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular42" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="870" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular43" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="901" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular44" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="906" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular45" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="930" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular46" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="954" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular47" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="983" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular48" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="987" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular49" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1028" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular50" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1031" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular51" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1051" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular52" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1078" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular53" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1096" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular54" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1127" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular55" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1162" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular56" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1164" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular57" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1202" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular58" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1234" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular59" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1266" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular60" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1333" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular61" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1344" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular62" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1348" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular63" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1350" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular64" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1362" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular65" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1383" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular66" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1387" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular67" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1394" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular68" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1410" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular69" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1433" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular70" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1443" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular71" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1451" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular72" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1474" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular73" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1482" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular74" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1511" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular75" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1514" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular76" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1567" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular77" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1627" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular78" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1673" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular79" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1688" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular80" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1788" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular81" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1854" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular82" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1854" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular83" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1878" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular84" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1951" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular85" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1968" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular86" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1996" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular87" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2027" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular88" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2101" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular89" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2104" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular90" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2110" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular91" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2121" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular92" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2135" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular93" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2205" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular94" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2218" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular95" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2299" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular96" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2338" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular97" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2406" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular98" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2460" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular99" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2483" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular100" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2514" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular101" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2515" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular102" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2516" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular103" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2533" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular104" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2551" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular105" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2572" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular106" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2572" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular107" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2628" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular108" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2692" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular109" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2746" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular110" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2752" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular111" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2757" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular112" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2762" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular113" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2763" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular114" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2765" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular115" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2799" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular116" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2811" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular117" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2815" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular118" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2846" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular119" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2870" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular120" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2900" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular121" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2913" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular122" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2966" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular123" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3023" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular124" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3035" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular125" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3035" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular126" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3073" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular127" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3089" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular128" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3090" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular129" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3101" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular130" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3126" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular131" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3142" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular132" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3175" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular133" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3180" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular134" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3187" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular135" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3213" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular136" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3264" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular137" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3283" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular138" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3305" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular139" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3359" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular140" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3365" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular141" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3399" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular142" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3406" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular143" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3420" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular144" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3435" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular145" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3475" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular146" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3486" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular147" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3489" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular148" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3492" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular149" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3506" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular150" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3515" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular151" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3543" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular152" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3599" mode="car" traffic_model="car_following"/>
<trip name="consolacao_dr_0" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="27" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_1" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="117" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_2" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="207" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_3" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="297" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_4" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="387" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_5" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="477" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_6" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="567" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_7" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="657" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_8" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="747" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_9" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="837" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_10" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="927" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_11" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1017" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_12" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1107" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_13" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1197" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_14" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1287" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_15" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1377" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_16" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1467" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_17" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1557" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_18" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1647" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_19" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1737" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_20" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1827" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_21" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1917" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_22" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2007" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_23" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2097" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_24" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2187" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_25" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2277" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_26" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2367" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_27" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2457" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_28" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2547" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_29" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2637" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_30" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2727" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_31" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2817" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_32" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2907" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_33" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2997" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_34" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3087" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_35" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3177" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_36" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3267" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_37" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3357" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_38" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3447" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_39" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3537" mode="car" traffic_model="freespeed"/>
</scsimulator_matrix>
